<wo:Wrapper>
  	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourRecherche" text = "Unités de recherche"/> 
			<wo:CktlBreadcrumbElement text = "Détails"/>
	</wo:CktlBreadcrumb> 
	<div id = "contenu">
  	<center><h2><wo:string value = "$uniteRecherche.llStructure" /></h2></center>
  <wo:form>
  	<wo:AjaxUpdateContainer id="$ongletsContainerId">
	    <webobject name = "Onglets">
	      <webobject name = "OngletIdentification"> <webobject name = "UniteRechercheIdentificationUI" /> </webobject>
	      <webobject name = "OngletEquipes"><webobject name = "UniteRechercheEquipesUIM"/></webobject>
	      <webobject name = "OngletPersonnels"> <webobject name = "UniteRecherchePersonnelsUIM" /> </webobject>
	      <webobject name = "OngletGestionFinanciere"> <webobject name = "UniteRechercheGestionFinanciereUI" /> </webobject>
	      <webobject name = "OngletEvaluation"> <webobject name = "UniteRechercheEvaluationUI" /> </webobject>
	      <webobject name = "OngletEditions">
	       <webobject name = "ImprimerSyntheseButton"/>
	       <webobject name = "ImprimerGradesButton"/>
	       <webobject name = "ImprimerDotationsButton"/>
	      </webobject>
	    </webobject>
    </wo:AjaxUpdateContainer>
    <center>
        <wo:conditional condition = "$modification">
            <div style = "padding: 10px;"> <webobject name = "SbEnregistrerModificationsUnite" /> </div>
        </wo:conditional>
    </center>
  </wo:form>
  
  </div>
</wo:Wrapper>
